.u-section-1 {
  background-image: linear-gradient(to right, #d5fdd5, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 1423px;
}

.u-section-1 .u-group-1 {
  width: 343px;
  min-height: 54px;
  height: auto;
  margin: 32px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  margin: 6px 34px 0 76px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: none;
  font-size: 2.25rem;
  margin: 46px 400px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 28.8px;
  font-style: normal;
  margin: 63px 739px 0 20px;
}

.u-section-1 .u-text-4 {
  margin: 22px 20px 0;
}

.u-section-1 .u-text-5 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 32px 16px 0;
}

.u-section-1 .u-text-6 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 20px 16px 0;
}

.u-section-1 .u-text-7 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 34px 941px 0 20px;
}

.u-section-1 .u-text-8 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: -38px -45px 0 939px;
}

.u-section-1 .u-text-9 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 6px 646px 0 20px;
}

.u-section-1 .u-text-10 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: 10px 663px 0 20px;
}

.u-section-1 .u-text-11 {
  font-weight: normal;
  font-size: 1.5rem;
  margin: -177px 32px 60px 598px;
}

.u-section-1 .u-line-1 {
  height: 189px;
  border-style: dashed;
  transform-origin: center bottom 0px;
  left: 528px;
  top: 1160px;
  position: absolute;
  width: 3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 200px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 559px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 718px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
    margin-right: 761px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -632px;
    margin-left: 839px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 466px;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 483px;
    margin-left: 0;
  }

  .u-section-1 .u-text-11 {
    margin-left: 430px;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin: 623px 371px 60px auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 139px;
    margin-right: 339px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -76px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -257px;
    margin-right: 541px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -708px;
    margin-left: 729px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 246px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 263px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 210px;
  }

  .u-section-1 .u-line-1 {
    margin-right: 363px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    margin-top: 215px;
    margin-right: 159px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -152px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -219px;
    margin-right: 361px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -822px;
    margin-left: 639px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 44px;
    margin-right: 66px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 83px;
  }

  .u-section-1 .u-text-11 {
    margin-top: -168px;
    margin-left: 30px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 538px;
    margin-right: 183px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 33px;
    margin-left: 75px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 443px;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: -380px;
  }

  .u-section-1 .u-text-7 {
    margin-top: -105px;
    margin-right: 161px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -1078px;
    margin-left: 539px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: -18px;
    margin-right: 0;
  }

  .u-section-1 .u-text-11 {
    margin-top: -206px;
    margin-left: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 500px;
    margin-right: 0;
    margin-bottom: 0;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 477px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 719px;
  margin: 7px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 132px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  width: 490px;
  margin: 12px auto 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 116px;
  min-width: 68px;
  margin: 32px auto 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 100%;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 319px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 3rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  width: 361px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-text-1 {
    width: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: 320px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }
}